A {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}
A:link {
text-decoration: none;
color: #000000;
font-weight: normal;
} 
A:active {
text-decoration: none;
color: #000000;
font-weight: normal;
} 
A:visited {
text-decoration: none;
color: #000000;
font-weight: normal;
} 
A:hover {
text-decoration: underline;
color: #000000;
font-weight: normal;
}
A.Anch
{
	color:Teal; 
    text-decoration:None;
}
a.anchwhite
{
	color:White;
}

body
{
	margin-top:1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

table
{
	 background-color:#ffffff; margin:0px auto;
}

.textbox
{
	border-width:1px;
	border-style:solid;
	border-color:Silver;
}

#txtComments{height:50px;width:250px;}

/* Create the style for the outside of the table: */

div.container1
{
	Display: table;
	border-style: solid;
	border-width: 0px;
	background-color:White;
	margin-left:auto;
	margin-right:auto;
	width:60%;
}
div.container1A
{
	Display: table;
	border-style: solid;
	border-width: 0px;
	background-color:White;
	margin-left:auto;
	margin-right:auto;
}

div.container2
{
	Display: table;
	border-style: solid;
	border-width: 0px;
	background-color:White;
	margin-left:auto;
	margin-right:auto;
	width: 60%;
}

div.container3
{
	Display: table;
	border-style: solid;
	border-width: 0px;
	background-color:White;
	margin-left:auto;
	margin-right:auto;
	min-width:750px;
	width:60%;
}

/* Create the style for the table rows: */

div.row1
{
	Display: table-row;
	border-style: solid;
	border-width: 0px;
	margin-top:0px;
	margin-bottom:0px;
	height:44px;
}
div.row2
{
	Display: table-row;
	border-style: solid;
	border-width: 0px;
	background-color:White;
	margin-top:0px;
	margin-bottom:0px;
	height:10px;
	text-align:center;
}

/* Create the style for the table columns: */

div.col1
{
	Display:inline-block;
	vertical-align: top;
	border-style: solid;
	border-width: 0px;
}
div.col1R
{
	Display:inline-block;
	vertical-align: top;
	border-style: solid;
	border-width: 0px;
	width:40%;
	text-align:right
}
div.col2
{
	Display: table-cell;
	vertical-align: top;
	border-style: solid;
	border-color:White;
	border-width: 5px;
}
div.col2footer
{
	Display: table-cell;
	text-align:right;
	vertical-align: top;
	border-style: solid;
	border-width: 0px;
	color:White;
}
div.col3
{
	Display: table-cell;
	text-align: center;
	vertical-align: top;
	border-style: solid;
	border-width: 0px;
}
div.col4footer
{
	Display: table-cell;
	text-align: center;
	vertical-align: top;
	border-style: solid;
	border-width: 0px;
	width:25%;
}
div.col5footer
{
	Display: table-cell;
	text-align: center;
	vertical-align: top;
	border-style: solid;
	border-width: 0px;
}
div.col6
{
	Display: table-cell;
	vertical-align: top;
	border-style: solid;
	border-width: 0px;
	text-align:left;
	padding-left:10px;
	width:25%;
}
div.col9
{
	vertical-align: top;
	border-style: solid;
	border-color:Red;
	border-width: 10px;
}

div.vlarge_header
{
	font-family:Arial,Helvetica,sans-seriff; 
	color:Gray; 
	font-size:24pt;
}
div.large_header
{
	font-family:Arial,Helvetica,sans-seriff; 
	color:#993399; 
	font-size:18pt;
}
div.sub_header
{
	font-family:Arial,Helvetica,sans-seriff; 
	color:#993399; 
	font-size:14pt;
}
div.small_header
{
	font-family:Arial,Helvetica,sans-seriff; 
	color:Gray; 
	font-size:10pt;
}
div.graycentre
{
	color:Gray;
	text-align:center;
}

ul, li {list-style-type: none; text-align:center}

li {padding-left: 2em; text-indent: -2em;}

p.alignimagefooter
{
	text-align:left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
p.alignleftbold
{
	text-align:center;
	font-size:12px;
	font-weight:bold;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
p.aligncentrewhite
{
	text-align:center;
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;
	color:White;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
p.aligncentregray
{
	text-align:center;
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;
	color:#bebdbd;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
p.aligncentrewhite240
{
	text-align:center;
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;
	color:White;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
p.aligncentre
{
	text-align:center;
}
p.alignleft
{
	margin-top:0px;
	margin-bottom:0px;
	text-align:left;
}
p.alignright
{
	text-align:right;
}
span.aligncentreheaderi
{
	text-align:center;
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif;
	color:Black;
	font-style:italic;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}

span.GreenHeading
{
	color:Green;
	font-weight:bold;
}

p.nomargins
{
	margin-top: 0px;
	margin-bottom: 0px;
}
span.copywrite
{
	color:Gray;
	font-size:10px;
}
span.majorhead
{
	color:#bebdbd;
	font-size:18pt;
	font-weight:bold;
}
image.prod
{
	margin-left: 10px; 
	margin-right: 10px;
	margin-bottom: 5px;
	border-right: silver 1px solid;
	border-top: silver 1px solid;
	border-left: silver 1px solid;
	border-bottom: silver 1px solid;
}
image.imgfooter
{
	border-right: teal 1px solid;
	border-top: teal 1px solid;
	border-left: teal 1px solid;
	border-bottom: teal 1px solid;
}

image.imagey
{
	width:400px;
	height:266px;
	border-color:#FFFFFF;
	border-width:1px;
	border-bottom-style:solid;
}

.image240
{
	width:220px;
	border-color:#FFFFFF;
	border-width:1px;
	border-bottom-style:solid;
}

.image320
{
	width:300px;
	border-color:#FFFFFF;
	border-width:1px;
	border-bottom-style:solid;
}

.image480
{
	width:460px;
	border-color:#FFFFFF;
	border-width:1px;
	border-bottom-style:solid;
}

.image600
{
	width:580px;
	border-color:#FFFFFF;
	border-width:1px;
	border-bottom-style:solid;
}

image.imagez
{
	width:140px;
	height:140px;
	border-color:#F8F8F8;
	border-width:1px;
	border-bottom-style:solid;
}

p.red
{
	font-family: Arial, Helvetica, sans-serif;
	color:Red;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:0px;
}
span.red
{
	font-family: Arial, Helvetica, sans-serif;
	color:Red;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:0px;
}
hr
{
	text-align:center;
}

hr.hrstyle
{
	margin-top:0;
	margin-bottom:0;
	color:#f9f9f9;
	border-left-color:white;
	border-left-width:0;
}

hr.hrstyle1
{
	margin-top:0;
	margin-bottom:0;
	border-left-color:white;
	border-left-width:0;
}

del
{
	text-decoration: line-through;
}

h1.Header
{
	color:#bebdbd;
	text-align:center;
}

h2.header
{
	color:Gray;
}

h3.header
{
	color:#bebdbd;
}
.MenuButton
{
	background-color:Teal;
	color:White;
	font-weight:bold;
	border-bottom-width:0px;
	
}

.Buttons
{
	background-color:Teal;
	color:White;
	height:80px;
}